The PHP versions PHP 5.6, 7.0, 7.1 have reached EOL and are no longer receiving updates. USHost247 will be disabling versions 5.6, 7.0, 7.1 at 12:00:00AM on 12/04/2019. 

If you are actively using any of these PHP versions, please switch to a newer version as soon as possible to prevent errors on your website when these versions are disabled. If you need any assistance, please reach out to our live chat support or by support ticket and we will be glad to assist you.



Tuesday, December 3, 2019





« Back

Powered by WHMCompleteSolution